{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\02. \uBCF5\uC0AC \uD504\uB85C\uADF8\uB7A8\\PackingInvoiceMapper\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{9AADBFF2-D1EA-4C8D-BC33-C9F33AC0DB4B}|State_Comparision_Ver_1.0.0\\PackingInvoiceMapper.vbproj|c:\\users\\jomt-note-pc\\secudrive dg\\programs\\02. \uBCF5\uC0AC \uD504\uB85C\uADF8\uB7A8\\packinginvoicemapper\\state_comparision_ver_1.0.0\\frm_main.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{9AADBFF2-D1EA-4C8D-BC33-C9F33AC0DB4B}|State_Comparision_Ver_1.0.0\\PackingInvoiceMapper.vbproj|solutionrelative:state_comparision_ver_1.0.0\\frm_main.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "frm_Main.vb [\uB514\uC790\uC778]",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\02. \uBCF5\uC0AC \uD504\uB85C\uADF8\uB7A8\\PackingInvoiceMapper\\State_Comparision_Ver_1.0.0\\frm_Main.vb",
              "RelativeDocumentMoniker": "State_Comparision_Ver_1.0.0\\frm_Main.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\02. \uBCF5\uC0AC \uD504\uB85C\uADF8\uB7A8\\PackingInvoiceMapper\\State_Comparision_Ver_1.0.0\\frm_Main.vb [\uB514\uC790\uC778]",
              "RelativeToolTip": "State_Comparision_Ver_1.0.0\\frm_Main.vb [\uB514\uC790\uC778]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-05-12T00:42:22.769Z",
              "EditorCaption": " [\uB514\uC790\uC778]"
            }
          ]
        }
      ]
    }
  ]
}